var override_queryfields = [{
    name: 'due_date_from',
    queryexpression: "t1.due_date >= to_date(${@due_date_from},'yyyy-mm-dd')"
},
    {
        name: 'due_date_to',
        queryexpression: "t1.due_date <= to_date(${@due_date_to},'yyyy-mm-dd')"
    }
];

override();